Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 04:31:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello,  can someone assist me please regarding my order last night, my order number is 9642761552.
This is actually for a baby shower gift for tomorrow in our office, and I would like to make sure I can pick it up tonight in Al Ghurair Centre Point, let me know where is this color available so I can go and pick it up from the store. I ordered : "Juniors Coral Baby Rocker with Canopy". I live in Al Rigga and hopefully you can do something about it please please please. Please do help me with this one, because there is no coral color in Deira City Centre last night. Kindly advise please. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259457